/* color: rgba(134,173,28,1.0); */


.double-data .height-single {
    border-bottom: 1px solid rgba(134,173,28,1.0) !important;
}

.edit-heading {
    border-color: rgba(134,173,28,0.9) !important;
}

.checkbox-theme label::before {
    border-color: rgba(134,173,28,0.9) !important;
}

.radio-theme label::before {
    border-color: rgba(134,173,28,0.9) !important;
}

.navbar-default {
    background: rgba(134,173,28,0.9);
}

.panel-blue-theme {
    border-color: rgba(134,173,28,0.9) !important;
}

    .panel-blue-theme .panel-heading {
        background: rgba(134,173,28,0.9);
    }

.page-content .form-control:focus {
    border-color: rgba(134,173,28,1.0) !important;
}

.theme-blue-tabs-left .header .title, .theme-blue-tabs .header .title {
    color: rgba(134,173,28,0.9);
}

.listing-page .dropdown-menu {
    border-color: rgba(134,173,28,0.9) !important;
}

.listing-panel:hover {
    border-color: rgba(134,173,28,0.9) !important;
}

.listing-page-2 .dropdown-menu {
    border-color: rgba(134,173,28,0.9) !important;
}

.listing-page-2 .listing-panel:hover {
    border-color: rgba(134,173,28,0.9) !important;
}

.listing-accordion .panel:hover {
    border-color: rgba(134,173,28,0.9) !important;
}

.modal-content .modal-header .modal-title {
    border-bottom-color: rgba(134,173,28,0.9) !important;
}

.modal .main-title {
    border-bottom-color: rgba(134,173,28,0.9) !important;
}

.question-panel-green .header {
    background: rgba(134,173,28,0.9) !important;
}

.question-panel-green-2 .header {
    border-bottom-color: rgba(134,173,28,0.9) !important;
}

.question-panel .panel-body .navy-button:hover,
.question-panel .panel-body .navy-button:active,
.question-panel .panel-body .navy-button:focus,
.question-panel .panel-body .navy-button.active {
    background: rgba(134,173,28,0.9);
}

.improvement-list .sub-item-3 .border {
    border-left-color: rgba(134,173,28,0.9) !important;
}

    .improvement-list .sub-item-3 .border:before {
        border-bottom-color: rgba(134,173,28,0.9) !important;
    }

.tree-list .sub-item-3 .border {
    border-left-color: rgba(134,173,28,0.9) !important;
}

    .tree-list .sub-item-3 .border:before {
        border-bottom-color: rgba(134,173,28,0.9) !important;
    }

.dropdown-submenu > .dropdown-menu {
    background: rgba(134,173,28,0.9);
}

.result-item-group {
    border-color: rgba(134,173,28,0.9) !important;
}

.sidebar-list .sub-item.active:after {
    border-right-color: rgba(134,173,28,0.9) !important;
}

.sidebar-list .sub-dropdown .border {
    border-left-color: rgba(134,173,28,0.9) !important;
}

.sidebar-list .sub-dropdown1 .border:before {
    border-bottom-color: rgba(134,173,28,0.9) !important;
}

.sidebar-list .sub-dropdown2 .border:before {
    border-bottom-color: rgba(134,173,28,0.9) !important;
}

.sidebar-list .sub-dropdown3 .border:before {
    border-bottom-color: rgba(134,173,28,0.9) !important;
}

.invoice-table .border-theme {
    border-top-color: rgba(134,173,28,0.9) !important;
}

.theme-blue-content .header {
    border-color: rgba(134,173,28,0.9) !important;
    background: rgba(134,173,28,0.9);
}

.listing-panel-4:hover,
.listing-panel-4:active {
    border-color: rgba(134,173,28,0.9) !important;
    background-color: rgba(134,173,28,0.9);
}

.listing-page-4 .dropdown-menu:before {
    border-bottom-color: rgba(134,173,28,0.9) !important;
}

.listing-page-4 .dropdown-content {
    border-color: rgba(134,173,28,0.9) !important;
}

a, a:hover, a:focus {
    color: rgba(134,173,28,1.0);
}

.main-title-bold {
    color: rgba(134,173,28,1.0);
}

.btn-search,
.btn-search:hover,
.btn-search:focus,
.btn-search:active {
    color: rgba(134,173,28,1.0);
}

.text-theme {
    color: rgba(134,173,28,1.0);
}

.text-theme-bold {
    color: rgba(134,173,28,1.0);
}

.btn-theme {
    background-color: rgba(134,173,28,1.0);
}

.checkbox-color input[type="checkbox"]:checked + label::before {
    background-color: rgba(134,173,28,1.0);
    border-color: rgba(134,173,28,1.0) !important;
}

.radio-color input[type="radio"]:checked + label::before {
    background-color: rgba(134,173,28,1.0);
    border-color: rgba(134,173,28,1.0) !important;
}

.radio-theme input[type="radio"].styled:checked + label:after {
    background-color: rgba(134,173,28,1.0);
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: rgba(134,173,28,1.0);
}

.sidebar .hide-show .fa {
    border-color: rgba(134,173,28,1.0) !important;
    color: rgba(134,173,28,1.0);
}

.sidebar.menu-min .hide-show .fa {
    border-color: rgba(134,173,28,1.0) !important;
    color: rgba(134,173,28,1.0);
}

.breadcrumb-theme ol li a:hover,
.breadcrumb-theme ol li a:focus {
    color: rgba(134,173,28,1.0) !important;
}

.breadcrumb-theme ol .active {
    background-color: rgba(134,173,28,1.0);
}

    .breadcrumb-theme ol .active:after {
        border-left-color: rgba(134,173,28,1.0) !important;
    }

.panel-theme .panel-heading {
    color: rgba(134,173,28,1.0);
}

.theme-nav-tabs .nav-tabs > li.active > a,
.theme-nav-tabs .nav-tabs > li.active > a:active,
.theme-nav-tabs .nav-tabs > li.active > a:focus,
.theme-nav-tabs .nav-tabs > li.active > a:hover {
    color: rgba(134,173,28,1.0);
}

.theme-blue-tabs .tab-content #container1 {
    border-color: rgba(134,173,28,1.0) !important;
}

.theme-blue-tabs .tab-content #container2 {
    border-color: rgba(134,173,28,1.0) !important;
}

.listing-page .dropdown-menu > li > a:hover {
    color: rgba(134,173,28,1.0);
}

.listing-panel .header {
    color: rgba(134,173,28,1.0);
}

.listing-page-2 .dropdown-menu > li > a:hover {
    color: rgba(134,173,28,1.0);
}

.listing-page-2 .listing-panel .header {
    color: rgba(134,173,28,1.0);
}

.listing-accordion .panel .panel-heading {
    color: rgba(134,173,28,1.0);
}

.modal-content .modal-header .close:after {
    color: rgba(134,173,28,1.0);
}

.modal-content .modal-footer .btn-primary,
.modal-content .modal-footer .btn-danger {
    background-color: rgba(134,173,28,1.0);
}

.question-panel-green {
    border-color: rgba(134,173,28,1.0) !important;
}

.question-panel-green-2 {
    border-color: rgba(134,173,28,1.0) !important;
}

    .question-panel-green-2 .header {
        color: rgba(134,173,28,1.0) !important;
    }

.question-panel .header .help {
    background-color: rgba(134,173,28,1.0);
}

.question-panel .panel-body .navy-button {
    border-color: rgba(134,173,28,1.0) !important;
}

    .question-panel .panel-body .navy-button:hover,
    .question-panel .panel-body .navy-button:active,
    .question-panel .panel-body .navy-button:focus,
    .question-panel .panel-body .navy-button.active {
        border-color: rgba(134,173,28,1.0) !important;
    }

.action-panel .header {
    color: rgba(134,173,28,1.0);
}

.action-panel .panel-body .action-body .text-flexible {
    color: rgba(134,173,28,1.0);
}

    .action-panel .panel-body .action-body .text a,
    .action-panel .panel-body .action-body .text-bold a,
    .action-panel .panel-body .action-body .text-flexible a {
        color: rgba(134,173,28,1.0);
    }

.progress-group .title span {
    background-color: rgba(134,173,28,1.0) !important;
}

.progress-group .progress-bar-theme .progress-bar-theme {
    background-color: rgba(134,173,28,1.0) !important;
}

.improvement-list a:hover,
.improvement-list a:active,
.improvement-list a:focus {
    color: rgba(134,173,28,1.0);
}

.improvement-list .sub-item-3:hover,
.improvement-list .sub-item-3:active,
.improvement-list .sub-item-3:focus,
.improvement-list .sub-item-3.active {
    color: rgba(134,173,28,1.0);
}

.tree-list a:hover,
.tree-list a:active,
.tree-list a:focus {
    color: rgba(134,173,28,1.0);
}

.tree-list .sub-item-3:hover,
.tree-list .sub-item-3:active,
.tree-list .sub-item-3:focus,
.tree-list .sub-item-3.active {
    color: rgba(134,173,28,1.0);
}

.spacer-bottom-20 .dropdown-menu > li > a:focus,
.spacer-bottom-20 .dropdown-menu > li > a:hover {
    background-color: rgba(134,173,28,1.0);
}

footer ul li a:hover,
footer ul li a:focus,
footer ul li a:active {
    color: rgba(134,173,28,1.0);
}

.switch-button {
    color: rgba(134,173,28,1.0);
}

    .switch-button:hover,
    .switch-button:active {
        color: rgba(134,173,28,1.0);
    }

    .switch-button:focus {
        color: rgba(134,173,28,1.0);
    }

.legend-class .legend-title {
    color: rgba(134,173,28,1.0) !important;
}

.sidebar-list .sub-item.active {
    color: rgba(134,173,28,1.0);
}

.sidebar-list .sub-item:hover,
.sidebar-list .sub-item:active,
.sidebar-list .sub-item:focus {
    color: rgba(134,173,28,1.0);
}

.sidebar-list .sub-dropdown:hover,
.sidebar-list .sub-dropdown:active,
.sidebar-list .sub-dropdown:focus,
.sidebar-list .sub-dropdown.active {
    color: rgba(134,173,28,1.0);
}

.theme-modal-plan .close {
    color: rgba(134,173,28,1.0);
}

.invoice-client-detail .client-invoice {
    color: rgba(134,173,28,1.0);
}

.invoice-table .text-theme {
    color: rgba(134,173,28,1.0);
}

.invoice-table .plan-title {
    color: rgba(134,173,28,1.0);
}

.invoice-table .plan-sub-title {
    color: rgba(134,173,28,1.0);
}

.invoice-table ul li:before {
    color: rgba(134,173,28,1.0);
}

.invoice-table .theme-color {
    background-color: rgba(134,173,28,1.0);
}

.main-title-small {
    color: rgba(134,173,28,1.0);
}

.theme-blue-tabs .tab-content #container2 {
    border-color: rgba(134,173,28,1.0) !important;
}

.modal-content .modal-footer .btn-primary,
.modal-content .modal-footer .btn-danger {
    background-color: rgba(134,173,28,1.0);
}

.theme-modal-dialog .close {
    color: rgba(134,173,28,1.0);
}

.theme-blue-content .header-tabs .btn.active {
    color: rgba(134,173,28,1.0);
}

.listing-panel-4 .heading {
    color: rgba(134,173,28,1.0);
}

.listing-panel-4 .listing-panel-content span {
    color: rgba(134,173,28,1.0);
}

.listing-page-4 .dropdown-content > li > a:hover {
    color: rgba(134,173,28,1.0);
}

.action-panel.action-item {
    border-bottom-color: rgba(134,173,28,1.0) !important;
}



.btn-theme, .modal-content .modal-footer .btn-primary, .modal-content .modal-footer .btn-danger {
    border-color: rgba(134,173,28,0.7) !important;
}

.form-control:focus {
    border-color: rgba(134,173,28,1.0) !important;
}

.btn-theme:hover, .btn-theme:active, .btn-theme:focus, .btn-theme:visited {
    background-color: rgba(134,173,28,0.85);
    border-color: rgba(134,173,28,1.0) !important;
}

.navbar-theme-right li:hover {
    background-color: rgba(134,173,28,0.86);
}

.navbar-theme-right > li > a {
    border-left-color: rgba(134,173,28,0.7) !important;
    border-right-color: rgba(134,173,28,0.7) !important;
    background-color: rgba(134,173,28,1);
}

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    border-color: rgba(134,173,28,0.7) !important;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    background-color: rgba(134,173,28,1.0) !important;
}

.theme-blue-tabs .header-tabs .btn.active {
    color: rgba(134,173,28,0.7);
}

.theme-blue-tabs-left .header-tabs .btn.active {
    color: rgba(134,173,28,0.7);
}


.question-panel .header .help:hover, .question-panel .header .help:focus {
    background-color: rgba(134,173,28,0.85);
}


.btn-status span {
    color: rgba(134,173,28,0.7);
}


.improvement-list a:hover, .improvement-list a:active, .improvement-list a:focus {
    background-color: rgba(134,173,28,0.15);
}


.dropdown-submenu .dropdown-menu li a:focus, .dropdown-submenu .dropdown-menu li a:hover {
    background-color: rgba(134,173,28,0.7) !important;
}



.table-striped > tbody > tr:nth-child(odd) {
    background-color: rgba(134,173,28,0.1);
}

    .table-striped > tbody > tr:hover, .table-striped > tbody > tr:nth-child(odd):hover {
        background-color: rgba(134,173,28,0.15);
    }

.li-right {
    border-left-color: rgba(134,173,28,1.0) !important;
}

#cd-table h2 {
    color: rgba(134,173,28,1.0);
}

#cd-table header.cd-table-column h2 {
    color: rgba(134,173,28,1.0);
}

#cd-table-3 .cd-table-column {
    border-color: rgba(134,173,28,1.0) !important;
}

#cd-table-3 header.cd-table-column h2 {
    color: rgba(134,173,28,1.0);
    border-color: rgba(134,173,28,1.0) !important;
}

#cd-table-3 h2 {
    border-color: rgba(134,173,28,1.0) !important;
}



@media (max-width: 767px) {
    .navbar-right-background {
        border-bottom-color: rgba(134,173,28,1.0) !important;
    }
}

.breadcrumb-structure ol li a {
  color: rgba(89,155,143,1.0) !important;
}


.breadcrumb-structure ol li:after {
	border-left-color: rgba(89,155,143,1) !important;
}



.breadcrumb-structure ol li {
  color: rgba(89,155,143,1.0)  !important;
}

.breadcrumb-structure {
  background: rgba(89,155,143,0.3) !important;
}

